=== debian/changelog ===
r-bioc-rhdf5lib (1.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R should not remove libhdf5-dev dependency

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 16:35:13 +0200

r-bioc-rhdf5lib (1.4.3+dfsg-2) unstable; urgency=medium

  * Team upload
  * Use DEB_HOST_MULTIARCH instead of DEB_BUILD_GNU_TYPE
    to fix build on *i386

 -- Graham Inggs <ginggs@debian.org>  Mon, 20 May 2019 13:32:35 +0000

r-bioc-rhdf5lib (1.4.3+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #927975)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Apr 2019 21:18:25 +0200
