=== debian/control ===
Source: r-bioc-rhdf5lib
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               libhdf5-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5lib
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5lib.git
Homepage: https://bioconductor.org/packages/Rhdf5lib/

Package: r-bioc-rhdf5lib
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
# <dh-update-R>do not delete this</dh-update-R>
         libhdf5-dev
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R hdf5 library
 This GNU R package provides an interface to the
 C and C++ hdf5 libraries.
 .
 HDF5 is a file format and library for storing scientific data.
