## r-bioc-rhdf5lib 1.8.0%2Bdfsg

=== debian/changelog ===
r-bioc-rhdf5lib (1.8.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 Nov 2019 16:35:18 +0100

r-bioc-rhdf5lib (1.6.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Oct 2019 12:46:01 +0100

r-bioc-rhdf5lib (1.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Mon, 16 Sep 2019 09:13:02 +0200
