## r-bioc-rhdf5lib 1.8.0+dfsg

=== DESCRIPTION ===
Package: Rhdf5lib
Type: Package
Title: hdf5 library as an R package
Version: 1.8.0
Author: Mike Smith
Maintainer: Mike Smith <grimbough@gmail.com>
Description: Provides C and C++ hdf5 libraries.
License: Artistic-2.0
Copyright: src/hdf5/COPYING
LazyLoad: true
VignetteBuilder: knitr
Suggests: BiocStyle, knitr, rmarkdown
URL: https://github.com/grimbough/Rhdf5lib
BugReports: https://github.com/grimbough/Rhdf5lib
SystemRequirements: GNU make
Encoding: UTF-8
biocViews: Infrastructure
RoxygenNote: 6.1.1
git_url: https://git.bioconductor.org/packages/Rhdf5lib
git_branch: RELEASE_3_10
git_last_commit: 16d91c4
git_last_commit_date: 2019-10-29
Date/Publication: 2019-10-29
NeedsCompilation: yes
Packaged: 2019-10-30 02:39:40 UTC; biocbuild
