=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                libhdf5-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5lib
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5lib.git
 Homepage: https://bioconductor.org/packages/Rhdf5lib/
@@ -17,9 +17,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-# <dh-update-R>do not delete this</dh-update-R>
-         libhdf5-dev
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R hdf5 library
