=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-knitr, r-cran-rmarkdown
# If Depends: pandoc-citeproc -> Error in loadNamespace(name) : there is no package called ‘BiocStyle’
Restrictions: allow-stderr
