=== debian/changelog ===
r-bioc-rhdf5lib (1.10.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 15 Jul 2020 09:07:01 +0200

r-bioc-rhdf5lib (1.10.0+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 22:31:40 +0200
