=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libhdf5-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5lib
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5lib.git
 Homepage: https://bioconductor.org/packages/Rhdf5lib/
+Rules-Requires-Root: no
 
 Package: r-bioc-rhdf5lib
 Architecture: any
