## r-bioc-rhdf5lib 1.12.1%2Bdfsg

=== DESCRIPTION ===
Package: Rhdf5lib
Type: Package
Title: hdf5 library as an R package
Version: 1.12.1
Author: Mike Smith
Maintainer: Mike Smith <grimbough@gmail.com>
Description: Provides C and C++ hdf5 libraries.
License: Artistic-2.0
Copyright: src/hdf5/COPYING
LazyLoad: true
VignetteBuilder: knitr
Depends: R (>= 3.3.0)
Suggests: BiocStyle, knitr, rmarkdown, tinytest
URL: https://github.com/grimbough/Rhdf5lib
BugReports: https://github.com/grimbough/Rhdf5lib
SystemRequirements: GNU make
Encoding: UTF-8
biocViews: Infrastructure
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/Rhdf5lib
git_branch: RELEASE_3_12
git_last_commit: cf464f4
git_last_commit_date: 2021-01-26
Date/Publication: 2021-01-26
NeedsCompilation: yes
Packaged: 2021-01-27 02:49:10 UTC; biocbuild
