=== debian/control ===
--- 
+++ 
@@ -18,7 +18,8 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         libhdf5-dev
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R hdf5 library
