## r-bioc-rhdf5lib 1.12.1+dfsg

=== debian/changelog ===
r-bioc-rhdf5lib (1.12.1+dfsg-3) unstable; urgency=medium

  * Depends: libhdf5-dev
    Closes: #986077

 -- Andreas Tille <tille@debian.org>  Mon, 05 Apr 2021 06:57:37 +0200

r-bioc-rhdf5lib (1.12.1+dfsg-2) unstable; urgency=medium

  * r-bioc-biocstyle is now available thus add it to Test-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 12 Feb 2021 08:06:35 +0100

r-bioc-rhdf5lib (1.12.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 30 Jan 2021 15:00:30 +0100

r-bioc-rhdf5lib (1.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * New upstream version

  [ Steffen Moeller ]
  * Cleaner clean to help routine-update.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 14:20:27 +0100
