=== debian/changelog ===
r-bioc-rhdf5lib (1.16.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 10:55:07 +0100

r-bioc-rhdf5lib (1.14.2+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * d/p/pass-correct-path-for-getting-env.patch: Pass correct
    filepath to fix autopkgtests

 -- Nilesh Patra <nilesh@debian.org>  Sun, 19 Sep 2021 18:11:49 +0530

r-bioc-rhdf5lib (1.14.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 02 Sep 2021 11:07:36 +0200
