=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-knitr,
            r-cran-rmarkdown,
            r-bioc-biocstyle,
            pandoc-citeproc
Restrictions: allow-stderr
