=== debian/changelog ===
r-bioc-rhdf5lib (1.18.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2022 10:43:10 +0200

r-bioc-rhdf5lib (1.18.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Revert "Update d/links to symlink to correct
    hdf5 include serial dir" -- the include dir got bad in last upload
  * Pass correct file (libhdf5.settings) to check settings

 -- Nilesh Patra <nilesh@debian.org>  Sat, 14 May 2022 10:41:10 +0000

r-bioc-rhdf5lib (1.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

  [ Nilesh Patra ]
  * Add d/clean for cleaning redundant files
  * Adapt patch to later version
  * Re-instantiate d/p/pass-correct-path-for-getting-env.patch: Pass
    correct filepath to fix autopkgtests
  * Update d/links to symlink to correct hdf5 include serial dir

 -- Nilesh Patra <nilesh@debian.org>  Sat, 14 May 2022 13:43:37 +0530
