## r-bioc-rhdf5lib 1.20.0%2Bdfsg

=== debian/control ===
Source: r-bioc-rhdf5lib
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5lib
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5lib.git
Homepage: https://bioconductor.org/packages/Rhdf5lib/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               libhdf5-dev
Testsuite: autopkgtest-pkg-r

Package: r-bioc-rhdf5lib
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libhdf5-dev
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R hdf5 library
 This GNU R package provides an interface to the
 C and C++ hdf5 libraries.
 .
 HDF5 is a file format and library for storing scientific data.
