## r-bioc-rhdf5lib 1.20.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Rhdf5lib
 Type: Package
 Title: hdf5 library as an R package
-Version: 1.18.2
+Version: 1.20.0
 Authors@R: c(
             person(
               "Mike", "Smith", 
@@ -27,12 +27,12 @@
 biocViews: Infrastructure
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/Rhdf5lib
-git_branch: RELEASE_3_15
-git_last_commit: d104bbf
-git_last_commit_date: 2022-05-12
-Date/Publication: 2022-05-15
+git_branch: RELEASE_3_16
+git_last_commit: 7606799
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-05-15 21:43:49 UTC; biocbuild
+Packaged: 2022-11-01 22:47:28 UTC; biocbuild
 Author: Mike Smith [ctb, cre] (<https://orcid.org/0000-0002-7800-3848>),
   The HDF Group [cph]
 Maintainer: Mike Smith <grimbough@gmail.com>
