=== debian/changelog ===
r-bioc-rhdf5lib (1.20.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 11:22:04 +0100
