## r-bioc-rhdf5lib 1.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Rhdf5lib
 Type: Package
 Title: hdf5 library as an R package
-Version: 1.20.0
+Version: 1.22.0
 Authors@R: c(
             person(
               "Mike", "Smith", 
@@ -18,7 +18,7 @@
 Copyright: src/hdf5/COPYING
 LazyLoad: true
 VignetteBuilder: knitr
-Depends: R (>= 4.0.0)
+Depends: R (>= 4.2.0)
 Suggests: BiocStyle, knitr, rmarkdown, tinytest, mockery
 URL: https://github.com/grimbough/Rhdf5lib
 BugReports: https://github.com/grimbough/Rhdf5lib
@@ -27,12 +27,12 @@
 biocViews: Infrastructure
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/Rhdf5lib
-git_branch: RELEASE_3_16
-git_last_commit: 7606799
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 2bf06b3
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 22:47:28 UTC; biocbuild
+Packaged: 2023-04-25 22:29:52 UTC; biocbuild
 Author: Mike Smith [ctb, cre] (<https://orcid.org/0000-0002-7800-3848>),
   The HDF Group [cph]
 Maintainer: Mike Smith <grimbough@gmail.com>
