=== debian/changelog ===
r-bioc-rhdf5lib (1.22.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Drop vignette test in favour of autotest-pkg-r
  * Reduce piuparts noise in transitions (routine-update)
  * Accept version 1.10.8 of libhdf5 in test
    Closes: #1033854

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 17:09:50 +0200
