## r-bioc-rhdf5lib 1.24.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Rhdf5lib
 Type: Package
 Title: hdf5 library as an R package
-Version: 1.22.0
+Version: 1.24.2
 Authors@R: c(
             person(
               "Mike", "Smith", 
@@ -27,12 +27,13 @@
 biocViews: Infrastructure
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/Rhdf5lib
-git_branch: RELEASE_3_17
-git_last_commit: 2bf06b3
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: f4cab37
+git_last_commit_date: 2024-02-07
+Repository: Bioconductor 3.18
+Date/Publication: 2024-02-07
 NeedsCompilation: yes
-Packaged: 2023-04-25 22:29:52 UTC; biocbuild
+Packaged: 2024-02-07 23:46:53 UTC; biocbuild
 Author: Mike Smith [ctb, cre] (<https://orcid.org/0000-0002-7800-3848>),
   The HDF Group [cph]
 Maintainer: Mike Smith <grimbough@gmail.com>
