=== debian/changelog ===
r-bioc-rhdf5lib (1.24.2+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:26:24 +1100

r-bioc-rhdf5lib (1.24.2+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libhdf5-103-1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Mar 2024 18:04:49 +0000

r-bioc-rhdf5lib (1.24.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 13:42:41 +0100

r-bioc-rhdf5lib (1.24.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 14:44:03 +0100

r-bioc-rhdf5lib (1.24.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 18:11:49 +0100

r-bioc-rhdf5lib (1.22.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Sep 2023 11:50:04 +0200

r-bioc-rhdf5lib (1.22.0+dfsg-2) unstable; urgency=medium

  * Do not fail test for any mikro version 1.10.x of hdflib
    Closes: #1050952

 -- Andreas Tille <tille@debian.org>  Thu, 31 Aug 2023 20:39:35 +0200
