## r-bioc-rhdf5lib 1.26.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Rhdf5lib
 Type: Package
 Title: hdf5 library as an R package
-Version: 1.24.2
+Version: 1.26.0
 Authors@R: c(
             person(
               "Mike", "Smith", 
@@ -27,13 +27,13 @@
 biocViews: Infrastructure
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/Rhdf5lib
-git_branch: RELEASE_3_18
-git_last_commit: f4cab37
-git_last_commit_date: 2024-02-07
-Repository: Bioconductor 3.18
-Date/Publication: 2024-02-07
+git_branch: RELEASE_3_19
+git_last_commit: 9755392
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2024-02-07 23:46:53 UTC; biocbuild
+Packaged: 2024-05-01 05:40:20 UTC; biocbuild
 Author: Mike Smith [ctb, cre] (<https://orcid.org/0000-0002-7800-3848>),
   The HDF Group [cph]
 Maintainer: Mike Smith <grimbough@gmail.com>
