=== debian/changelog ===
r-bioc-rhdf5lib (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. 

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:44:52 +0200

r-bioc-rhdf5lib (1.26.0+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/tests/autopkgtest-pkg-r.conf: bump minimum versions of r-bioc-*
    packages to bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 16:55:05 +0200

r-bioc-rhdf5lib (1.26.0+dfsg-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Refreshed patches, with adjustment inspired by Nilesh Patra (thank you!)
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 17:35:25 +0200
