=== debian/changelog ===
r-bioc-rhdf5lib (1.28.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Skip version test. Closes: #1111760

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Sep 2025 13:57:06 +0200

r-bioc-rhdf5lib (1.28.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 18:09:15 +0100

r-bioc-rhdf5lib (1.28.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version.
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 01 Nov 2024 08:54:12 +0100
