=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: r-bioc-rhdf5lib
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5lib
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5lib.git
@@ -12,7 +11,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               libhdf5-dev
+               libhdf5-dev,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-rhdf5lib
