=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_clean:
	dh_auto_clean
	rm -f src/config.log
	rm -f src/config.status
	rm -f confdefs.h
